.header.pages.home
{
height:100px!important;
}
.event-col
{
width:33.33%;
float:left;
padding:10px;
}

.event-col .event-col-inner
{
background-color:#fff;
overflow:hidden;
}
.eve-title
{
color:#00B2B5;
font-size:40px;
font-family:"ralewaybold";
text-align:center;
max-width:200px;
margin:0 auto;
line-height:38px;
margin-top:60px;
margin-bottom:20px;
}
.eve-sub-title
{
font-size:18px;
color:#676767;
font-family:ralewayregular;
text-align:center;
margin-bottom:60px;
}
.event-col .icn
{
text-align:center;
margin-bottom:60px;

}
.col-plenary .eve-title,
.col-plenary h3
{
color:#00B2B5;
}
.col-spot .eve-title,
.col-spot h3

{
color:#5EBC59;
}
.col-sat  .eve-title,
.col-sat h3

{
color:#25B1E6;
}
.col-side .eve-title,
.col-side h3

{
color:#EE662A;
}

/****************/
.col-plenary.event-col .calender-btn .h-btn
{
border-color:#00B2B5;
}

.col-plenary.event-col  .h-btn-hover::after, 
.col-plenary.event-col  .h-btn-hover::before
{
background-color:#00B2B5;
}/*
.col-plenary.event-col .disabled .h-btn
{
color:#c5c5c5;
cursor:default;
}*/
.col-spot.event-col .calender-btn .h-btn
{
border-color:#5EBC59;
}
.col-spot.event-col  .h-btn-hover::after,
.col-spot.event-col  .h-btn-hover::before
{
background-color:#5EBC59;
}
.col-sat.event-col .calender-btn .h-btn
{
border-color:#25B1E6;
}
.col-sat.event-col .h-btn-hover::after,
.col-sat.event-col .h-btn-hover::before
{
background-color:#25B1E6;
}
.col-side.event-col .calender-btn .h-btn
{
border-color:#EE662A;
}

.col-side.event-col  .h-btn-hover::after,
.col-side.event-col  .h-btn-hover::before
{
background-color:#EE662A;
}

.event-col .calender-btn
{
margin-bottom:50px;

}
/***Jun30 summit-program***/
.event-col.col-plenary {
    display: none;
}
.summit-program-events {
    padding-top: 15px;
}
.summit-program-events .nav-tabs {
    border-bottom: 1px solid #d1d3d4;
}
.summit-program-events .nav-tabs > li.active > a, .summit-program-events .nav-tabs > li.active > a:hover, .summit-program-events .nav-tabs > li.active > a:focus{
    border: 0 none;
    border-bottom: 6px solid #5EBC59;
    border-radius: 0;
    color: #777;
}
.summit-program-events .nav > li > a:hover, .summit-program-events .nav > li > a:focus{
	border-color: transparent;
	background-color:transparent;
}
.summit-program-events .nav-tabs > li > a {
    padding-left: 0;
    padding-right: 0;
    margin-right: 30px;
    border-bottom: 6px solid transparent;
    color: #ccc;
}
.summit-table-content-events {
    height: 100%;
}
.table-wrapper .fade{
	height:0;
	overflow:hidden;
}
.table-wrapper .fade.in{
	height:100%;
}

/**/
@media screen and (min-width: 992px) and (max-width: 1199px) {

.eve-title
{
font-size:37px;
line-height:37px;
max-width:200px;
margin-top:40px;
}
.icn > img
{
max-width:70px;
}
.event-col .calender-btn
{
margin-bottom:40px;
}
.eve-sub-title
{
font-size:15px;
}
.event-col .icn,
.eve-sub-title
{
margin-bottom:30px;
}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
.event-rows .event-col
{
width:33.33%;
}
.eve-title{
  font-size:34px;
  line-height:38px;
    min-height:78px;
}
.eve-sub-title{
  padding:0 15px;
  min-height:78px;
  margin-bottom:2px;
  margin-top:20px;
}
.event-rows
{
margin-top:10px;
}
 
}

@media screen and (max-width: 767px) {
  .event-rows .event-col {
    float: none;
    margin: 0 auto;
    max-width: 400px;
    width: 100%;
  }
  .eve-title
  {
  font-size:26px;
  line-height:28px;
  max-width:none;
  margin-top:40px;
  }
 .event-col .icn span{
    width:50px;
  }

}
@media screen and (min-width: 480px) and (max-width: 767px) {


.icn > img
{
max-width:50px;
}
.event-col .calender-btn
{
margin-bottom:30px;
}
.event-col .icn,
.eve-sub-title
{
margin-bottom:40px;
}

}

@media screen and (max-width: 480px)
{
.event-rows .event-col .event-col-inner
{
max-width:300px;
margin:0 auto;
}
.event-rows .event-col
{
width:100%;
}
.eve-title
{
font-size:22px;
line-height:21px;
max-width:100px;
margin-top:40px;
}
.icn > img
{
max-width:50px;
}
.event-col .calender-btn
{
margin-bottom:30px;
}
.event-col .icn,
.eve-sub-title
{
margin-bottom:20px;
}

}




